Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156389 - selinux(8) man page should refer to tools
Summary: selinux(8) man page should refer to tools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libselinux
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 17:18 UTC by Rik van Riel
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.23.10-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-04 23:38:29 UTC


Attachments (Terms of Use)

Description Rik van Riel 2005-04-29 17:18:35 UTC
When trying to resolve an selinux problem, system administrators will be looking
at the selinux(8) man page. However, this man page does not refer to any of the
utilities or methods that can be used to actually fix selinux problems.

It would be good if the "SEE ALSO" section referred to the commonly used selinux
tools.  The "touch /.autorelabel ; reboot" trick should probably also be
documented somewhere...

Comment 1 Daniel Walsh 2005-05-18 19:18:34 UTC
Fixed in libselinux-1.23.10-3


Note You need to log in before you can comment on or make changes to this bug.